lapacke_dspev.c(3)

NAME
lapacke_dspev.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dspev (int matrix_layout, char jobz, char uplo, lapack_int n, double *ap, double *w, double *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_dspev (int matrix_layout, char jobz, char uplo, lapack_int n, double * ap, double * w, double * z, lapack_int ldz)

Definition at line 36 of file lapacke_dspev.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.